The following commit has been merged in the ubuntu/lucid branch:
commit ce923a640a5fcaf07765fa41fae01816db4b5a31
Merge: 962282db46896ea9f3c306c970edd765fd9e5660 
726c38de6320ced3d1ac8e4cd24c090ff4d740be
Author: Jerome Villeneuve Larouche <jlarou...@mapgears.com>
Date:   Thu Nov 15 21:50:23 2012 +0000

    Merge branch 'master' into ubuntu/lucid

diff --combined debian/changelog
index 20bd6e8,06fdabb..2fabb1d
--- a/debian/changelog
+++ b/debian/changelog
@@@ -1,23 -1,3 +1,31 @@@
++mapserver (6.2.0-2~lucid4) lucid; urgency=medium
++
++  * Launchpad build for Lucid
++  * Added every mapserver headers in libmapserver-dev in
++    /usr/include/mapserver/
++
++ -- Jerome Villeneuve Larouche <jlarou...@mapgears.com>  Thu, 15 Nov 2012 
21:50:31 +0000
++
 +mapserver (6.2.0-2~lucid3) lucid; urgency=high
 +
 +  * Launchpad build for Lucid
 +  * Fixed libmapserver-dev headers
 +
 + -- Jerome Villeneuve Larouche <jlarou...@mapgears.com>  Thu, 15 Nov 2012 
20:54:34 +0000
 +
 +mapserver (6.2.0-2~lucid2) lucid; urgency=low
 +
 +  * Launchpad build for Lucid
 +  * Added libmapserver-dev
 +
 + -- Jerome Villeneuve Larouche <jlarou...@mapgears.com>  Thu, 15 Nov 2012 
20:06:17 +0000
 +
 +mapserver (6.2.0-2~lucid1) lucid; urgency=low
 +
 +  * Launchpad build for Lucid
 +
 + -- Jerome Villeneuve Larouche <jlarou...@mapgears.com>  Thu, 15 Nov 2012 
14:49:21 +0000
 +
  mapserver (6.2.0-1) unstable; urgency=low
  
    * New upstream release
diff --combined debian/rules
index 840777c,3644e6f..be2fd30
--- a/debian/rules
+++ b/debian/rules
@@@ -186,8 -186,8 +186,8 @@@ install-arch-stamp: build-arc
        #echo 'misc:Depends=libapache2-mod-php5' >> 
debian/php5-mapscript.substvars
  
        # libmapserver-dev headers
-       -mkdir -p debian/tmp/usr/include
-       install -m755 mapserver.h debian/tmp/usr/include/
+       -mkdir -p debian/tmp/usr/include/mapserver/
+       install -m755 *.h debian/tmp/usr/include/mapserver/
  
        touch install-arch-stamp
  
@@@ -216,7 -216,7 +216,7 @@@ binary-arch: install-arc
        dh_installexamples -a
        chmod a-x 
debian/php*-mapscript/usr/share/doc/php*-mapscript/examples/*.phtml
        dh_installdebconf -a
 -      dh_python2 -ppython-mapscript
 +      dh_python -ppython-mapscript
        dh_compress -a
        dh_link -a
        # Overrides a mismatched error from lintian

-- 
Mapserver

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to